summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/06-crashreporter.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/06-crashreporter.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/06-crashreporter.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/06-crashreporter.sh b/coin/provisioning/qtci-macos-10.14-x86_64/06-crashreporter.sh
new file mode 100755
index 00000000..8461c656
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/06-crashreporter.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env sh
+
+set -ex
+
+defaults write com.apple.CrashReporter DialogType server